Opened 6 years ago

Closed 14 months ago

#2173 closed task (worksforme)

I no longer receive copies of the emails I send to lists I'm subscribed to

Reported by: rouault Owned by:
Priority: normal Milestone:
Component: SysAdmin Keywords:
Cc:

Description

Since about 10 days (not completely sure of the date, but June 13th is apparently the last day where this worked), when I send an email to a OSGeo mailing list I'm subscribed to, I no longer receive the copy of my message, which is sometimes annoying. My email is even.rouault at spatialys.com . This is received by my GANDI domain name provider, that forwards its to even.rouault at free.fr, which is managed by my ISP. I don't know if they have done changes on their side

One interesting finding is that if I use another mailman based service (namely http://lists.maptools.org/pipermail/mitab/ ), I do receive a copy of my emails (just tested). So this might be something related to OSGeo mailman version and/or settings that put some header that is now disliked by my ISP

For reference, here a copy of the source of the email (a copy of a message I sent to this list) to mitab that I received today

Return-Path: <mitab-bounces@lists.maptools.org>
Delivered-To: even.rouault@free.fr
Received: from relay1-d.mail.gandi.net ([217.70.183.193])
	by mx1-g20.free.fr (MXproxy) with ESMTPS for even.rouault@free.fr
	(version=TLSv1/SSLv3 cipher=AES256-GCM-SHA384 bits=256);
	Sat, 23 Jun 2018 17:51:58 +0200 (CEST)
X-ProXaD-SC: state=HAM score=0
X-ProXaD-Cause: (null)
Received: from spool.mail.gandi.net (spool3.mail.gandi.net [217.70.178.212])
	by relay1-d.mail.gandi.net (Postfix) with ESMTP id 45965240005
	for <even.rouault@free.fr>; Sat, 23 Jun 2018 15:52:00 +0000 (UTC)
Received: from lists.maptools.org (ks365428.kimsufi.com [94.23.4.142])
	by spool.mail.gandi.net (Postfix) with ESMTP id 63E26AC08A5
	for <even.rouault@spatialys.com>; Sat, 23 Jun 2018 15:51:54 +0000 (UTC)
Received: from [10.1.0.241] (localhost.localdomain [127.0.0.1])
	by lists.maptools.org (Postfix) with ESMTP id 6ACE235C077;
	Sat, 23 Jun 2018 10:51:54 -0500 (EST)
Received: from relay10.mail.gandi.net (relay10.mail.gandi.net [217.70.178.230])
	by lists.maptools.org (Postfix) with ESMTPS id 5DE5A35C05E
	for <mitab@lists.maptools.org>; Sat, 23 Jun 2018 10:51:41 -0500 (EST)
Received: from even-i700.localnet (mla78-3-88-162-84-61.fbx.proxad.net
	[88.162.84.61]) (Authenticated sender: test@spatialys.com)
	by relay10.mail.gandi.net (Postfix) with ESMTPSA id A6EF5240003
	for <mitab@lists.maptools.org>; Sat, 23 Jun 2018 15:51:41 +0000 (UTC)
From: Even Rouault <even.rouault@spatialys.com>
To: mitab@lists.maptools.org
Date: Sat, 23 Jun 2018 17:51:40 +0200
Message-ID: <1934937.uR4VNSTCgW@even-i700>
User-Agent: KMail/5.1.3 (Linux/4.4.0-124-generic; KDE/5.18.0; x86_64; ; )
MIME-Version: 1.0
Subject: [Mitab] test: please ignore
X-BeenThere: mitab@lists.maptools.org
X-Mailman-Version: 2.1.9
Precedence: list
List-Id: <mitab.lists.maptools.org>
List-Unsubscribe: <http://lists.maptools.org/mailman/listinfo/mitab>,
	<mailto:mitab-request@lists.maptools.org?subject=unsubscribe>
List-Archive: <http://lists.maptools.org/pipermail/mitab>
List-Post: <mailto:mitab@lists.maptools.org>
List-Help: <mailto:mitab-request@lists.maptools.org?subject=help>
List-Subscribe: <http://lists.maptools.org/mailman/listinfo/mitab>,
	<mailto:mitab-request@lists.maptools.org?subject=subscribe>
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Sender: mitab-bounces@lists.maptools.org
Errors-To: mitab-bounces@lists.maptools.org
X-Spam-Level: 

-- 
Spatialys - Geospatial professional services
http://www.spatialys.com
_______________________________________________
Mitab mailing list
Mitab@lists.maptools.org
http://lists.maptools.org/mailman/listinfo/mitab

And here the last copy of my email to gdal-dev that I did receive on June 13th

Return-Path: <gdal-dev-bounces@lists.osgeo.org>
Delivered-To: even.rouault@free.fr
Received: from relay8-d.mail.gandi.net (mx23-g26.priv.proxad.net [172.20.243.93])
	by toaster12-g26.priv.proxad.net (Postfix) with ESMTP id 31101CA0530
	for <even.rouault@free.fr>; Wed, 13 Jun 2018 00:47:33 +0200 (CEST)
Received: from relay8-d.mail.gandi.net ([217.70.183.201])
	by mx1-g20.free.fr (MXproxy) with ESMTPS for even.rouault@free.fr
	(version=TLSv1/SSLv3 cipher=AES256-GCM-SHA384 bits=256);
	Wed, 13 Jun 2018 00:47:33 +0200 (CEST)
X-ProXaD-SC: state=HAM score=0
X-ProXaD-Cause: (null)
Received: from spool.mail.gandi.net (spool4.mail.gandi.net [217.70.178.213])
	by relay8-d.mail.gandi.net (Postfix) with ESMTP id 3978A1BF207
	for <even.rouault@free.fr>; Tue, 12 Jun 2018 22:47:41 +0000 (UTC)
Received: from lists.osgeo.org (osgeo6.osgeo.osuosl.org [140.211.15.3])
	by spool.mail.gandi.net (Postfix) with ESMTPS id 306AF780444
	for <even.rouault@spatialys.com>; Tue, 12 Jun 2018 22:47:32 +0000 (UTC)
Received: from osgeo6.osgeo.osuosl.org (localhost [127.0.0.1])
	by lists.osgeo.org (Postfix) with ESMTP id DC81E602202B;
	Tue, 12 Jun 2018 15:47:27 -0700 (PDT)
Received: from relay5-d.mail.gandi.net (relay5-d.mail.gandi.net
 [217.70.183.197])
 by lists.osgeo.org (Postfix) with ESMTPS id 1E26D6022E2F
 for <gdal-dev@lists.osgeo.org>; Tue, 12 Jun 2018 15:47:25 -0700 (PDT)
X-Originating-IP: 88.162.84.61
Received: from even-i700.localnet (mla78-3-88-162-84-61.fbx.proxad.net
 [88.162.84.61]) (Authenticated sender: test@spatialys.com)
 by relay5-d.mail.gandi.net (Postfix) with ESMTPSA id 604621C0002
 for <gdal-dev@lists.osgeo.org>; Tue, 12 Jun 2018 22:47:24 +0000 (UTC)
From: Even Rouault <even.rouault@spatialys.com>
To: gdal-dev@lists.osgeo.org
Date: Wed, 13 Jun 2018 00:47:23 +0200
Message-ID: <2671864.0qeYLQu62I@even-i700>
User-Agent: KMail/5.1.3 (Linux/4.4.0-124-generic; KDE/5.18.0; x86_64; ; )
MIME-Version: 1.0
Subject: [gdal-dev] gdalwarp automatically setting -wo SKIP_NOSOURCE=YES
X-BeenThere: gdal-dev@lists.osgeo.org
X-Mailman-Version: 2.1.20
Precedence: list
List-Id: "Discussion for developers using and building GDAL/OGR."
 <gdal-dev.lists.osgeo.org>
List-Unsubscribe: <https://lists.osgeo.org/mailman/options/gdal-dev>,
 <mailto:gdal-dev-request@lists.osgeo.org?subject=unsubscribe>
List-Archive: <http://lists.osgeo.org/pipermail/gdal-dev/>
List-Post: <mailto:gdal-dev@lists.osgeo.org>
List-Help: <mailto:gdal-dev-request@lists.osgeo.org?subject=help>
List-Subscribe: <https://lists.osgeo.org/mailman/listinfo/gdal-dev>,
 <mailto:gdal-dev-request@lists.osgeo.org?subject=subscribe>
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: base64
Errors-To: gdal-dev-bounces@lists.osgeo.org
Sender: "gdal-dev" <gdal-dev-bounces@lists.osgeo.org>
X-Spam-Level: 

[...snip base64 stuff....]

And here a copy of someone else's email to gdal-dev that I received yesterday

Return-Path: <gdal-dev-bounces@lists.osgeo.org>
Delivered-To: even.rouault@free.fr
Received: from relay8-d.mail.gandi.net (mx28-g26.priv.proxad.net [172.20.243.98])
	by toaster12-g26.priv.proxad.net (Postfix) with ESMTP id D3062CA0A99
	for <even.rouault@free.fr>; Wed, 20 Jun 2018 06:23:01 +0200 (CEST)
Received: from relay8-d.mail.gandi.net ([217.70.183.201])
	by mx1-g20.free.fr (MXproxy) with ESMTPS for even.rouault@free.fr
	(version=TLSv1/SSLv3 cipher=AES256-GCM-SHA384 bits=256);
	Wed, 20 Jun 2018 06:23:01 +0200 (CEST)
X-ProXaD-SC: state=HAM score=0
X-ProXaD-Cause: (null)
Received: from spool.mail.gandi.net (spool4.mail.gandi.net [217.70.178.213])
	by relay8-d.mail.gandi.net (Postfix) with ESMTP id 5EA221BF203
	for <even.rouault@free.fr>; Wed, 20 Jun 2018 04:23:10 +0000 (UTC)
Received: from lists.osgeo.org (osgeo6.osgeo.osuosl.org [140.211.15.3])
	by spool.mail.gandi.net (Postfix) with ESMTPS id D4C3378044C
	for <even.rouault@spatialys.com>; Wed, 20 Jun 2018 04:22:59 +0000 (UTC)
Received: from osgeo6.osgeo.osuosl.org (localhost [127.0.0.1])
	by lists.osgeo.org (Postfix) with ESMTP id 6C7EF6142C81;
	Tue, 19 Jun 2018 21:22:55 -0700 (PDT)
X-Greylist: delayed 1054 seconds by postgrey-1.35 at osgeo6;
 Tue, 19 Jun 2018 21:22:54 PDT
Received: from mail.jpl.nasa.gov (smtp.jpl.nasa.gov [128.149.139.109])
 by lists.osgeo.org (Postfix) with ESMTPS id 49CA96142C66
 for <gdal-dev@lists.osgeo.org>; Tue, 19 Jun 2018 21:22:54 -0700 (PDT)
Received: from mail.jpl.nasa.gov (ap-embx16-sp30.jpl.nasa.gov [128.149.137.85])
 by smtp.jpl.nasa.gov (Sentrion-MTA-4.3.1/Sentrion-MTA-4.3.1) with ESMTP id
 w5K45JQh016919
 (using TLSv1.2 with cipher ECDHE-RSA-AES128-SHA256 (128 bits) verified OK)
 for <gdal-dev@lists.osgeo.org>; Tue, 19 Jun 2018 21:05:19 -0700
Received: from ap-embx16-sp20.RES.AD.JPL (2002:8095:8954::8095:8954) by
 ap-embx16-sp30.RES.AD.JPL (2002:8095:8955::8095:8955) with Microsoft SMTP
 Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256_P256) id
 15.1.1415.2; Tue, 19 Jun 2018 21:05:18 -0700
Received: from ap-embx16-sp20.RES.AD.JPL ([fe80::2d11:9cbe:bdc7:9516]) by
 ap-embx16-sp20.RES.AD.JPL ([fe80::2d11:9cbe:bdc7:9516%21]) with mapi id
 15.01.1415.002; Tue, 19 Jun 2018 21:05:18 -0700
From: "Agram, Piyush S (334D)" <Piyush.Agram@jpl.nasa.gov>
To: "gdal-dev@lists.osgeo.org" <gdal-dev@lists.osgeo.org>
Thread-Topic: spatial_ref and GeoTransform attributes for HDF5 datasets
Thread-Index: AQHUCEvmTE0sqe1C1UGNScmLg4a/NQ==
Date: Wed, 20 Jun 2018 04:05:18 +0000
Message-ID: <6E8C4198-53CA-41CD-8738-3E4EBF0663FA@jpl.nasa.gov>
Accept-Language: en-US
Content-Language: en-US
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
x-originating-ip: [207.151.104.72]
MIME-Version: 1.0
X-Source-Sender: Piyush.Agram@jpl.nasa.gov
X-AUTH: Authorized
Subject: [gdal-dev] spatial_ref and GeoTransform attributes for HDF5 datasets
X-BeenThere: gdal-dev@lists.osgeo.org
X-Mailman-Version: 2.1.20
Precedence: list
List-Id: "Discussion for developers using and building GDAL/OGR."
 <gdal-dev.lists.osgeo.org>
List-Unsubscribe: <https://lists.osgeo.org/mailman/options/gdal-dev>,
 <mailto:gdal-dev-request@lists.osgeo.org?subject=unsubscribe>
List-Archive: <http://lists.osgeo.org/pipermail/gdal-dev/>
List-Post: <mailto:gdal-dev@lists.osgeo.org>
List-Help: <mailto:gdal-dev-request@lists.osgeo.org?subject=help>
List-Subscribe: <https://lists.osgeo.org/mailman/listinfo/gdal-dev>,
 <mailto:gdal-dev-request@lists.osgeo.org?subject=subscribe>
Content-Type: multipart/mixed; boundary="===============1557806944252707104=="
Errors-To: gdal-dev-bounces@lists.osgeo.org
Sender: "gdal-dev" <gdal-dev-bounces@lists.osgeo.org>
X-Spam-Level: 

--===============1557806944252707104==
Content-Language: en-US
Content-Type: multipart/alternative;
	boundary="_000_6E8C419853CA41CD87383E4EBF0663FAjplnasagov_"

--_000_6E8C419853CA41CD87383E4EBF0663FAjplnasagov_
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: base64

[...snip base64 stuff....]

--_000_6E8C419853CA41CD87383E4EBF0663FAjplnasagov_
Content-Type: text/html; charset="utf-8"
Content-ID: <9814A26BE6FF8744ADC8693BFCDBE4D3@ad.jpl>
Content-Transfer-Encoding: base64

[...snip base64 stuff....]

--_000_6E8C419853CA41CD87383E4EBF0663FAjplnasagov_--

--===============1557806944252707104==
Content-Type: text/plain; charset="utf-8"
MIME-Version: 1.0
Content-Transfer-Encoding: base64
Content-Disposition: inline

X19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX19fX18KZ2RhbC1kZXYg
bWFpbGluZyBsaXN0CmdkYWwtZGV2QGxpc3RzLm9zZ2VvLm9yZwpodHRwczovL2xpc3RzLm9zZ2Vv
Lm9yZy9tYWlsbWFuL2xpc3RpbmZvL2dkYWwtZGV2

--===============1557806944252707104==--

What is missing is a copy of my recent emails I don't receive...

Change History (5)

comment:1 by rouault, 6 years ago

There's definitely something that my ISP mail server doesn't like. I just tried to subscribe my even.rouault at spatialys.com or even.rouault at free.fr to https://lists.osgeo.org/mailman/listinfo/spatialreference.org , but didn't receive the confirmation email. But if I do it with even.rouault at gmail.com (really handled by gmail that one), I do receive it

comment:2 by rouault, 6 years ago

As a workaround, I redirected my main email to the service provided by my domain name provider, which fixes the issue for me. However the fundamental issue remains

comment:3 by jsanz, 6 years ago

Component: Mailing ListsSystems Admin
Owner: jsanz removed

Sorry for neglecting on taking care of this one Erwan. I'm afraid this is quite out of my capabilities so I'll reassign to SAC in the hopes someone can take a look. Sorry about that.

comment:4 by robe, 5 years ago

roualt is this still an issue?

comment:5 by robe, 14 months ago

Resolution: worksforme
Status: newclosed
Note: See TracTickets for help on using tickets.